<?php

	class App {
	
		public static $var='defo';
		
		public static function test(int $param=0):string {
			
			if( $param === 1 ) {
				self::$var = "level-1";
			}
			
			if( $param === 2 ) {
				self::$var = "level-2";
			}
			
			return self::$var;
			
		}
	
	}
	
	echo App::test();
	
?>